## golang-github-juju-qthttptest 0.1.1

=== debian/changelog ===
golang-github-juju-qthttptest (0.1.1-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:38:13 +0100

golang-github-juju-qthttptest (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #998187)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 31 Oct 2021 22:47:32 +0100
