=== debian/control ===
Source: golang-github-juju-qthttptest
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-gopkg-mgo.v2-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-qthttptest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-qthttptest.git
Homepage: https://github.com/juju/qthttptest
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/qthttptest

Package: golang-github-juju-qthttptest-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-gopkg-mgo.v2-dev,
         golang-yaml.v2-dev
Description: Check that JSON HTTP endpoints respond appropriately (library)
 This package adds some quicktest-compatible checks that check the
 result of HTTP responses.
 .
 It also provides some checkers that check unmarshaled data from other
 formats too.
