=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-frankban-quicktest-dev,
                golang-gopkg-mgo.v2-dev,
-               golang-yaml.v2-dev
+               golang-gopkg-yaml.v3-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-qthttptest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-qthttptest.git
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          golang-github-frankban-quicktest-dev,
          golang-gopkg-mgo.v2-dev,
-         golang-yaml.v2-dev
+         golang-gopkg-yaml.v3-dev
 Description: Check that JSON HTTP endpoints respond appropriately (library)
  This package adds some quicktest-compatible checks that check the
  result of HTTP responses.
